body#webcommander-page.widget-snippet .footer-contact-address{
    background-color:var(--bk-color-secondary, #535A44);
}
#webcommander-page .footer-link-address {
    margin-top: 15px;
}
#webcommander-page .footer-contact-address p{
    color: var(--bk-p-color, #fff);
    font-family: var(--bk-p-family, var(--bk-font-base, Century Gothic));
    font-size: var(--bk-p-size, 16px);
    font-weight: 300;
    line-height: var(--bk-p-line-height, 28px);
    opacity: 0.7;
    margin:0;
    padding:0;
}
#webcommander-page .footer-contact-address p a{
      color: #fff;
    font-family: var(--bk-link-font-family, var(--bk-font-base, Century Gothic));
    font-size: var(--bk-link-font-size, 16px);
    font-weight: 300;
    line-height: 28px;
     opacity: 0.7;
}
#webcommander-page .footer-contact-address p a:hover{
    color:var(--bk-color-accent, #FCDC5C);
     opacity:100;
}
body#webcommander-page.widget-snippet .footer-contact-address p a,
body#webcommander-page.widget-snippet .footer-contact-address p{
  opacity:100;
  
}
body#webcommander-page.widget-snippet .footer-contact-address p{
  padding:5px;
}
body#webcommander-page.widget-snippet .footer-contact-address{
  max-width:420px;
  padding:20px;
}
